Subject: Yanking into POD sections is fixed in the Emacs repository.
From: Harald Jörg <[email-masked]>
To: [email-masked]
Date: Sat, 01 Jul 2023 20:29:36 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Fontification is no longer broken when text is yanked into a POD
section.  Several changes have been made to make CPerl mode work better
with jit-lock mode (which initiates fontification while you type).

cperl-mode.el as available in the repository can be used with
Emacs 28 and 27 (and could be backported to Emacs 26 if there is
interest).

Therefore I'm closing the bug now.

-- 
Cheers,
haj